Results 1 to 8 of 8
Discuss iPhone 3G - Firmware 3.1 Problem - Help Needed at the iOS 3.x (iPhone OS 3.x) - Hackint0sh.org; Greetings Guys, I have a problem with my iPhone! the problem is I upgraded the ...
  1. #1
    Newbie Array

    Join Date
    Mar 2008
    Posts
    4
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Question iPhone 3G - Firmware 3.1 Problem - Help Needed

    Greetings Guys,

    I have a problem with my iPhone! the problem is I upgraded the iPhone 3G to 3.1 Firmware jailbreaked with pwnage tool on mac!

    then Went to Cydia and downloaded the UltraSn0w to unlock it! the problem is there is A SLOWNESS in the device, at first i didn't know why! but when i went to settings, I see the Carrier Tab shows, then it hides after few seconds! and it show again and hides after few seconds ... and so on! I checked for the Modem Firmware it is 02.28.00! I searched for the internet for this firmware, it shows that the modem firmware is for 2.2.1 iPhone Firmware!

    Any Ideas how to fix this problem? should i downgrade the OS firmware back to 2.2.1 or to 3.0 or what?

    Your help all would be appreciated!!

    Thanks all for your time to read and reply for this thread



  2. #2
    Supporter Array pconde's Avatar

    Join Date
    Oct 2008
    Location
    Madrid, Spain
    Posts
    239
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    18

    Default

    First of all, you need to restore your iphone with an official 3.0 firmware, you do not need pwnagetool to do it. It will upgrade your modem firmware to 4.26.08 version. After that, you must generate a custom IPSW with pwnagetool for the 3.1 version. Then restore your iphone with the custom IPSW generated with pwnagetool.

    Your iphone is not working just because you are on the 2.28.00 modem firmware. That version only works with 2.2 or 2.2.1 IPSW. For the 3.0 version, you need the 4.26.08, the version that works with UltraSn0w.
    Last edited by pconde; 10-06-2009 at 01:20 PM.

  3. #3
    Newbie Array

    Join Date
    Mar 2008
    Posts
    4
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by pconde View Post
    First of all, you need to restore your iphone with an official 3.0 firmware, you do not need pwnagetool to do it. It will upgrade your modem firmware to 4.26.08 version. After that, you must generate a custom IPSW with pwnagetool for the 3.1 version. Then restore your iphone with the custom IPSW generated with pwnagetool.

    Your iphone is not working just because you aro on the 2.28.00 modem firmware. That version only works with 2.2 or 2.2.1 IPSW. For the 3.0 versión, you need the 4.26.08, the version that works with UltraSn0w.
    First, Thank you for your response!

    Secondly, i will try it tonight! and i will write the result down here to tell what will happen!

    Hala Madrid!

  4. #4
    Supporter Array pconde's Avatar

    Join Date
    Oct 2008
    Location
    Madrid, Spain
    Posts
    239
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    18

    Default

    Quote Originally Posted by khalid00 View Post
    First, Thank you for your response!

    Secondly, i will try it tonight! and i will write the result down here to tell what will happen!

    Hala Madrid!
    Very important: Do no restore an official 3.1 IPSW, it will upgrade your modem firmware to 5.x.x version, and UltraSn0w won't work.

    You must generate it with PwnageTool.

    And ofcourse, ˇAla Madrid!

  5. #5
    Newbie Array

    Join Date
    Mar 2008
    Posts
    4
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by pconde View Post
    Very important: Do no restore an official 3.1 IPSW, it will upgrade your modem firmware to 5.x.x version, and UltraSn0w won't work.

    You must generate it with PwnageTool.

    And ofcourse, ˇAla Madrid!
    I tried to upgrade the iPhone to 3.0 official, but the iTunes keep saying "the firmware is not compatible"!! I down graded the iTunes from 9 to 8.2.1, it says the same thing! i was soo pissed!! i didn't know what to do next!

    Suddenly, I found an 3.0 OS pwnd with PwnageTool on my machine! I said to myself "what the hell, lets try it!".. I tried it, IT WORKED! it updated my Modem Firmware and everything went smoothly.

    now, you think is it worth it to upgrade to 3.1?!

    and Of course, Barcelona will eat Real Madrid alive!


  6. #6
    Super Moderator Array Olethros's Avatar

    Join Date
    Sep 2007
    Location
    Norway
    Posts
    8,360
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    439

    Default

    There are some 3.1 only apps in the appstore now. The 3.1 release really did not add too many other non iTunes features.

    If you rely on tethering then you should stay with 3.0 as Apple has blocked the ability to hack this on.

  7. #7
    Newbie Array

    Join Date
    Mar 2008
    Posts
    4
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by Olethros View Post
    There are some 3.1 only apps in the appstore now. The 3.1 release really did not add too many other non iTunes features.

    If you rely on tethering then you should stay with 3.0 as Apple has blocked the ability to hack this on.
    Thanks Olethros!

  8. #8
    Newbie Array

    Join Date
    Oct 2009
    Posts
    1
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default Like an electric shock

    [QUOTE=khalid00;454577]I tried to upgrade the iPhone to 3.0 official, but the iTunes keep saying "the firmware is not compatible"!! I down graded the iTunes from 9 to 8.2.1, it says the same thing! i was soo pissed!! i didn't know what to do next!

    Suddenly, I found an 3.0 OS pwnd with PwnageTool on my machine! I said to myself "what the hell, lets try it!".. I tried it, IT WORKED! it updated my Modem Firmware and everything went smoothly.
    ----------------
    Khalid - please download a copy of your pwnd 3.0 OS to me at idisk.mac.com/lmeier1962-public. I want to test your solution on my phone. If it works, you'll be famous, your solution would be like an electric shock throughout the iPhone community.

 

 

Similar Threads

  1. iPhone booting proccess problem – Help Needed!
    By Reznicek in forum iOS 3.x (iPhone OS 3.x)
    Replies: 8
    Last Post: 07-09-2010, 11:26 PM
  2. iPhone 3G Firmware 2.2 Baseband 2.30.00 Bootloader 5.9 Unlock Needed
    By zeeshansohail in forum Yellowsn0w (3G unlock)
    Replies: 22
    Last Post: 06-22-2009, 05:39 AM
  3. [Problem] Repair Needed iPhone cannot make or receive calls
    By sedjav in forum iPhone "2G" (Rev. 1)
    Replies: 18
    Last Post: 01-08-2008, 03:56 AM
  4. Replies: 6
    Last Post: 11-09-2007, 01:41 AM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 11:47 PM.
twitter, follow us!